## android-sdk-meta 24.3.3+2

=== debian/changelog ===
android-sdk-meta (24.3.3+2) unstable; urgency=medium

  * d/control: android-sdk-platform-tools depends
    android-sdk-platform-tools-common(>= 23), android-sdk-build-tools depends
    android-sdk-build-tools-common(>= 23.0.2)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 28 Feb 2016 16:33:45 +0800

android-sdk-meta (24.3.3+1) unstable; urgency=medium

  * d/android-sdk.links: Set mode executable (for dh-exec) (Closes: #815340)
  * d/control:
    - Architectures of all common packages set to "all"
    - android-sdk-platform-tools depends on android-sdk-platform-tools-common
      (Closes: #815332)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 21 Feb 2016 15:02:26 +0800

android-sdk-meta (24.3.3) unstable; urgency=low

  * Initial release

 -- Kai-Chung Yan <seamlikok@gmail.com>  Wed, 17 Feb 2016 16:13:22 +0800
