=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: metapackages
 Priority: optional
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
+Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
+           Chirayu Desai <chirayudesai1@gmail.com>
 Build-Depends: debhelper (>=9), dh-exec
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-sdk-meta.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-sdk-meta.git
 
@@ -13,11 +14,14 @@
 Depends: android-sdk-build-tools,
          android-sdk-common (>= ${source:Version}),
          android-sdk-platform-tools (>= 19),
+         default-jdk | java8-runtime,
          proguard,
          libgl1-mesa-glx,
          libosmesa6,
          libswt-gtk-3-java,
          ${misc:Depends}
+Recommends: gradle
+Suggests: maven
 Description: Software development kit for Android platform
  The Android SDK includes a variety of tools that help you develop mobile
  applications for the Android platform. The tools are classified into 3 groups:
