## android-sdk-meta 25.0.0+1

=== debian/changelog ===
android-sdk-meta (25.0.0+1) unstable; urgency=medium

  * Add package.xml for Build-tools and Platform-tools
  * Add licenses/ directory. See README.source for explanation.

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 13 Dec 2016 00:50:13 +0800

android-sdk-meta (25.0.0) unstable; urgency=medium

  * Tracking new upstream versions:
    * SDK => 25.0.0
    * Build-tools => 24.0.0
    * Platform-tools => 24.0.0
    * AOSP tags:
      * gradle_${latest} => gradle_2.0.0
      * android-${latest} => android-7.0.0_r1
  * Put default-jdk-headless to Recommends: JDK isn't necessary for running the
    SDK.
  * Add a "runtime.properties" file to build-tools
  * Add a "package.xml" to tools
  * Enable builds for ARM & MIPS
  * Install Build-tools of version "debian" and create a symlink of the real
    version to it.
  * Add d/README.* to explain the origins of some files

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 11 Dec 2016 20:44:23 +0800

android-sdk-meta (24.3.3+4) unstable; urgency=medium

  * Update to debhelper 10
  * No longer install symlinks to shared libraries or SWT (Closes: #840044)
  * d/control:
    * Unify the Maintainer name to "Android Tools Maintainers"
    * Recommends libgradle-android-plugin-java
    * Suggests android-sdk-platform-23
    * Depends on android-platform-tools-base

 -- Kai-Chung Yan <seamlikok@gmail.com>  Wed, 30 Nov 2016 18:17:13 +0800
