=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: android-sdk-meta
 Section: metapackages
 Priority: optional
-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
            Chirayu Desai <chirayudesai1@gmail.com>
-Build-Depends: debhelper (>=9), dh-exec
+Build-Depends: debhelper (>= 10), dh-exec
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-sdk-meta.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-sdk-meta.git
 
 Package: android-sdk
-Architecture: amd64 i386
+Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
 Depends: android-sdk-build-tools,
          android-sdk-common (>= ${source:Version}),
-         android-sdk-platform-tools (>= 19),
-         default-jdk | java8-runtime,
+         android-sdk-platform-tools (>= 20),
+         android-platform-tools-base (>= 2.0.0),
+         default-jre-headless (>= 2:1.8) | java8-runtime-headless,
          proguard,
-         libgl1-mesa-glx,
-         libosmesa6,
-         libswt-gtk-3-java,
          ${misc:Depends}
-Recommends: gradle
-Suggests: maven
+Recommends: gradle, default-jdk-headless
+Suggests: maven, android-sdk-platform-23, libgradle-android-plugin-java
 Description: Software development kit for Android platform
  The Android SDK includes a variety of tools that help you develop mobile
  applications for the Android platform. The tools are classified into 3 groups:
@@ -47,13 +45,13 @@
  This package provides common files of Android SDK Tools.
 
 Package: android-sdk-platform-tools
-Architecture: amd64 i386
-Depends: adb (>= 1:6.0.1+r16),
-         android-sdk-platform-tools-common (>= 23),
-         dmtracedump (>= 6.0.1+r16),
-         etc1tool (>= 6.0.1+r16),
-         fastboot (>= 1:6.0.1+r16),
-         hprof-conv (>= 6.0.1+r16),
+Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
+Depends: adb (>= 1:7.0.0+r1),
+         android-sdk-platform-tools-common (>= 24.0.0~),
+         dmtracedump (>= 7.0.0+r1),
+         etc1tool (>= 7.0.0+r1),
+         fastboot (>= 1:7.0.0+r1),
+         hprof-conv (>= 7.0.0+r1),
          sqlite3,
          ${misc:Depends}
 Description: Tools for interacting with an Android platform
@@ -83,17 +81,14 @@
  the host machine.
 
 Package: android-sdk-build-tools
-Architecture: amd64 i386
-Depends: android-sdk-build-tools-common (>= 23.0.2),
-         aapt (>= 1:6.0.1+r16),
-         aidl (>= 1:6.0.1+r16),
-         dalvik-exchange (>= 6.0.1+r16),
-         dexdump (>= 6.0.1+r16),
-         libc++1,
-         libclang1-3.7,
-         libllvm3.7,
-         split-select (>= 1:6.0.1+r16),
-         zipalign (>= 1:6.0.1+r16),
+Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
+Depends: android-sdk-build-tools-common (>= 24.0.0~),
+         aapt (>= 1:7.0.0+r1),
+         aidl (>= 1:7.0.0+r1),
+         dalvik-exchange (>= 7.0.0+r1),
+         dexdump (>= 7.0.0+r1),
+         split-select (>= 1:7.0.0+r1),
+         zipalign (>= 1:7.0.0+r1),
          ${misc:Depends}
 Description: Tools for building Android applications
  The Android SDK includes a variety of tools that help you develop mobile
