=== debian/rules ===
#!/usr/bin/make -f

export BUILD_TOOLS_VERSION = 24.0.0
PLATFORM_TOOLS_VERSION = 24.0.0
DEB_REVISION = +1

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol
	dh_gencontrol -pandroid-sdk-platform-tools -- -v$(PLATFORM_TOOLS_VERSION)$(DEB_REVISION)
	dh_gencontrol -pandroid-sdk-platform-tools-common -- -v$(PLATFORM_TOOLS_VERSION)$(DEB_REVISION)
	dh_gencontrol -pandroid-sdk-build-tools -- -v$(BUILD_TOOLS_VERSION)$(DEB_REVISION)
	dh_gencontrol -pandroid-sdk-build-tools-common -- -v$(BUILD_TOOLS_VERSION)$(DEB_REVISION)
