## android-sdk-meta 25.0.0+5

=== debian/changelog ===
android-sdk-meta (25.0.0+5) unstable; urgency=medium

  * correct my git mistake, this has all of +3 and +4

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 13 Mar 2017 11:43:41 +0100

android-sdk-meta (25.0.0+4) unstable; urgency=medium

  * d/rules: Automate the Debian revision in the versions of binary packages

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 13 Mar 2017 18:07:22 +0800

android-sdk-meta (25.0.0+3) unstable; urgency=medium

  * udev rules for Intel tablets (Closes: #814056)
  * update debian/changelog for upload
  * add myself to Uploaders
  * fix grammar mistake in description (Closes: #855542)
  * only Depend on proguard-cli (Closes: #856410)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 10 Mar 2017 22:23:19 +0100

android-sdk-meta (25.0.0+2) unstable; urgency=medium

  * Install licenses directory in android-sdk-common

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 07 Feb 2017 22:38:05 +0800
