=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
-           Chirayu Desai <chirayudesai1@gmail.com>
+           Chirayu Desai <chirayudesai1@gmail.com>,
+           Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper (>= 10), dh-exec
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-sdk-meta.git
@@ -16,7 +17,7 @@
          android-sdk-platform-tools (>= 20),
          android-platform-tools-base (>= 2.0.0),
          default-jre-headless (>= 2:1.8) | java8-runtime-headless,
-         proguard,
+         proguard-cli,
          ${misc:Depends}
 Recommends: gradle, default-jdk-headless
 Suggests: maven, android-sdk-platform-23, libgradle-android-plugin-java
@@ -77,7 +78,7 @@
  platform.
  .
  This package provides common files of Android SDK Platform-tools. It also
- provides an UDEV rules enabling adb and fastboot to work without root access to
+ provides UDEV rules enabling adb and fastboot to work without root access to
  the host machine.
 
 Package: android-sdk-build-tools
