## android-sdk-meta 25.0.0+8

=== debian/changelog ===
android-sdk-meta (25.0.0+8) unstable; urgency=medium

  * include /usr/bin/screenshot2 as symlink
  * also support Oracle JDK, do not require only OpenJDK
  * add alternate vendor ID for Fairphone 2

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 21 Mar 2018 09:47:16 +0100

android-sdk-meta (25.0.0+7) unstable; urgency=medium

  * tighten up udev rules

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 01 Mar 2018 12:23:06 +0100

android-sdk-meta (25.0.0+6) unstable; urgency=medium

  * use HTTPS URL for debian/copyright
  * point Vcs tags to salsa.debian.org
  * Standards-Version: 4.1.3 no changes
  * add new vendors to udev rules (Closes: #877704)
  * switch from plugdev to uaccess (Closes: #882688)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 01 Mar 2018 01:01:47 +0100
