## android-sdk-meta 25.0.0+10~18.04.2

=== debian/changelog ===
android-sdk-meta (25.0.0+10~18.04.2) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Mar 2019 16:12:23 +0100

android-sdk-meta (25.0.0+10) unstable; urgency=medium

  * drop packages with impossible arches from meta Depends

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 07 Mar 2019 10:35:06 +0000

android-sdk-meta (25.0.0+9) unstable; urgency=medium

  [ Jeremy Bicha ]
  * android-sdk-platform-tools: Don't require adb or fastboot on mips*

  [ 殷啟聰 | Kai-Chung Yan ]
  * Update versions of SDK components to match upstream

  [ Hans-Christoph Steiner ]
  * fix missing idProduct values in udev rules
  * add autopkgtest for udev rules
  * add autopkgtest for `apt-get install android-tools-adb`
  * add debian/.gitlab-ci.yml to run tests on GitLab CI
  * update alternative Depends: for current Java versions (Closes: #922555)
  * purge dependencies not in buster

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 06 Mar 2019 23:06:35 +0000
