=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
+Uploaders: Kai-Chung Yan <seamlik@debian.org>,
            Chirayu Desai <chirayudesai1@gmail.com>,
            Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper (>= 10), dh-exec
@@ -15,12 +15,11 @@
 Depends: android-sdk-build-tools,
          android-sdk-common (>= ${source:Version}),
          android-sdk-platform-tools (>= 20),
-         android-platform-tools-base (>= 2.2.2-3),
-         default-jdk-headless (>= 2:1.8) | default-jdk (>= 2:1.8) | oracle-java8-jdk | oracle-java9-jdk | oracle-java8-installer | oracle-java9-installer,
+         default-jdk-headless (>= 2:1.8) | default-jdk (>= 2:1.8) | oracle-java8-jdk | oracle-java9-jdk | oracle-java10-jdk | oracle-java11-jdk | oracle-java12-jdk | oracle-java8-installer | oracle-java9-installer | oracle-java10-installer | oracle-java11-installer | oracle-java12-installer,
          proguard-cli,
          ${misc:Depends}
 Recommends: gradle, default-jdk-headless
-Suggests: maven, android-sdk-platform-23, libgradle-android-plugin-java
+Suggests: maven, android-sdk-platform-23
 Description: Software development kit for Android platform
  The Android SDK includes a variety of tools that help you develop mobile
  applications for the Android platform. The tools are classified into 3 groups:
@@ -47,12 +46,14 @@
 
 Package: android-sdk-platform-tools
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
-Depends: adb (>= 1:7.0.0+r1),
-         android-sdk-platform-tools-common (>= 24.0.0~),
-         dmtracedump (>= 7.0.0+r1),
-         etc1tool (>= 7.0.0+r1),
-         fastboot (>= 1:7.0.0+r1),
-         hprof-conv (>= 7.0.0+r1),
+Depends: adb (>= 1:8.1.0+r23~) [amd64 i386 armel armhf arm64],
+         android-sdk-platform-tools-common (>= 27.0.0~),
+         e2fsprogs,
+         f2fs-tools,
+         dmtracedump (>= 8.1.0+r23~) [amd64 i386 armhf arm64],
+         etc1tool (>= 8.1.0+r23~),
+         fastboot (>= 1:8.1.0+r23~) [amd64 i386 armel armhf arm64],
+         hprof-conv (>= 8.1.0+r23~),
          sqlite3,
          ${misc:Depends}
 Description: Tools for interacting with an Android platform
@@ -83,13 +84,14 @@
 
 Package: android-sdk-build-tools
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
-Depends: android-sdk-build-tools-common (>= 24.0.0~),
-         aapt (>= 1:7.0.0+r1),
-         aidl (>= 1:7.0.0+r1),
-         dalvik-exchange (>= 7.0.0+r1),
-         dexdump (>= 7.0.0+r1),
-         split-select (>= 1:7.0.0+r1),
-         zipalign (>= 1:7.0.0+r1),
+Depends: android-sdk-build-tools-common (>= 27.0.1~),
+         aapt (>= 1:8.1.0+r23~),
+         aidl (>= 1:8.1.0+r23~),
+         apksigner,
+         dalvik-exchange (>= 8.1.0+r23~),
+         dexdump (>= 8.1.0+r23~) [amd64 i386 armhf arm64],
+         split-select (>= 1:8.1.0+r23~),
+         zipalign (>= 1:8.1.0+r23~),
          ${misc:Depends}
 Description: Tools for building Android applications
  The Android SDK includes a variety of tools that help you develop mobile
