=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,16 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-export BUILD_TOOLS_VERSION = 24.0.0
-PLATFORM_TOOLS_VERSION = 24.0.0
-DEB_REVISION = $(shell echo $(DEB_VERSION) | sed 's,.*\+\([0-9][0-9]*\).*,\1,')
+export BUILD_TOOLS_VERSION = 27.0.1
+PLATFORM_TOOLS_VERSION = 27.0.0
+DEB_REVISION = $(shell echo $(DEB_VERSION) | sed 's,.*+\([0-9~.][0-9~.]*\).*,\1,')
 
 %:
 	dh $@
+
+override_dh_auto_build:
+	echo $(BUILD_TOOLS_VERSION) > build-tools/source.properties
+	echo $(PLATFORM_TOOLS_VERSION) > platform-tools/source.properties
 
 override_dh_gencontrol:
 	dh_gencontrol
