=== debian/tests/control ===
Tests: check-syntax

Tests: apt-get-install-adb
Restrictions: allow-stderr, needs-root

Tests: apt-get-install-android-tools-adb
Restrictions: allow-stderr, needs-root
