## android-sdk-meta 25.0.0+11+deb10u1+nmu1

=== debian/changelog ===
android-sdk-meta (25.0.0+11+deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:14:26 +0800
