=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Chirayu Desai <chirayudesai1@gmail.com>,
            Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper (>= 10), dh-exec
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-sdk-meta.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-sdk-meta
 
@@ -19,7 +19,7 @@
          proguard-cli,
          ${misc:Depends}
 Recommends: gradle, default-jdk-headless
-Suggests: maven, android-sdk-platform-23
+Suggests: android-sdk-platform-23, maven, proguard-gui
 Description: Software development kit for Android platform
  The Android SDK includes a variety of tools that help you develop mobile
  applications for the Android platform. The tools are classified into 3 groups:
