## android-sdk-meta 25.0.0+12

=== debian/changelog ===
android-sdk-meta (25.0.0+12) unstable; urgency=medium

  * no need for JDK in Depends:, apksigner and dalvik-exchange
    already have it
  * Revert "remove broken screenshot2 symlink (Closes: #924175)
  * fix regex for adding Debian version to binary packages
    (Closes: #935938)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 29 Aug 2019 23:22:43 +0200

android-sdk-meta (25.0.0+11) unstable; urgency=medium

  [ Jeff Muizelaar ]
  * Add some more Amazon devices

  [ Hans-Christoph Steiner ]
  * fix DEB_REVISION parsing to work with more than one digit
  * remove broken screenshot2 symlink (Closes: #924175)
  * Suggests: proguard-gui for symlinks (Closes: #923935)
  * document udev rule for providing device access to the console user
  * update udev rules to latest upstream version (Closes: #931215)
  * sync new devices in 51-android.rules from upstream
  * Standards-Version 4.3.0 no changes
  * sync whitespace in 51-android.rules with upstream
  * sync comments in 51-android.rules with upstream
  * sync manufacturer order in 51-android.rules from upstream

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 27 Jun 2019 22:16:12 +0200
