=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Depends: android-sdk-build-tools,
          android-sdk-common (>= ${source:Version}),
          android-sdk-platform-tools (>= 20),
-         default-jdk-headless (>= 2:1.8) | default-jdk (>= 2:1.8) | oracle-java8-jdk | oracle-java9-jdk | oracle-java10-jdk | oracle-java11-jdk | oracle-java12-jdk | oracle-java8-installer | oracle-java9-installer | oracle-java10-installer | oracle-java11-installer | oracle-java12-installer,
          proguard-cli,
          ${misc:Depends}
 Recommends: gradle, default-jdk-headless
