=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export BUILD_TOOLS_VERSION = 27.0.1
 PLATFORM_TOOLS_VERSION = 27.0.0
-DEB_REVISION = $(shell echo $(DEB_VERSION) | sed 's,.*+\([0-9][0-9]*\).*,\1,')
+DEB_REVISION = $(shell echo $(DEB_VERSION) | sed -E 's,.+\+([0-9]+([~+]deb[0-9]+u[0-9]+)?),\1,')
 
 %:
 	dh $@
