## android-sdk-meta 28.0.2%2B12

=== debian/tests/control ===
Tests: test-deb-revision-parsing
