## android-sdk-meta 28.0.2+3

=== debian/changelog ===
android-sdk-meta (28.0.2+3) unstable; urgency=medium

  * Team upload.

  [ Thorsten Glaser ]
  * Mark arch:all packages as Multi-Arch: foreign (Closes: #980644)

  [ Hans-Christoph Steiner ]
  * update version numbers in package.xml files

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 22 Jan 2021 10:23:31 +0100

android-sdk-meta (28.0.2+2) unstable; urgency=medium

  * Team upload.
  * rework udev rules autopkgtest to use auto-arch detection

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 18 Jan 2021 11:37:14 +0100

android-sdk-meta (28.0.2+1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ Hans-Christoph Steiner ]
  * support all valid package revisions in the meta package versions
  * create source.properties in proper Java Properties format
  * include new udev rules from upstream source
  * add autopkgtest for current Google-recommended install method

  [ Samyak Jain ]
  * Adds Huawei P10 Lite to udev rules (Closes: #941260)
  * Rules-Requires-Root: no

 -- Samyak Jain <samyak.jn11@gmail.com>  Fri, 05 Jun 2020 10:28:12 +0530
