=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Kai-Chung Yan <seamlik@debian.org>,
            Chirayu Desai <chirayudesai1@gmail.com>,
-           Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper (>= 10), dh-exec
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), dh-exec
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-sdk-meta.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-sdk-meta
+Rules-Requires-Root: no
 
 Package: android-sdk
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
@@ -31,6 +31,7 @@
 
 Package: android-sdk-common
 Architecture: all
+Multi-Arch: foreign
 Section: devel
 Depends: ${misc:Depends}
 Description: Common files of Android SDK base toolset
@@ -45,14 +46,14 @@
 
 Package: android-sdk-platform-tools
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
-Depends: adb (>= 1:8.1.0+r23~) [amd64 i386 armel armhf arm64],
-         android-sdk-platform-tools-common (>= 27.0.0~),
+Depends: adb (>= 1:10.0.0+r36~) [amd64 i386 armel armhf arm64],
+         android-sdk-platform-tools-common (>= 28.0.2~),
          e2fsprogs,
          f2fs-tools,
-         dmtracedump (>= 8.1.0+r23~) [amd64 i386 armhf arm64],
-         etc1tool (>= 8.1.0+r23~),
-         fastboot (>= 1:8.1.0+r23~) [amd64 i386 armel armhf arm64],
-         hprof-conv (>= 8.1.0+r23~),
+         dmtracedump (>= 10.0.0+r36~) [amd64 i386 armhf arm64],
+         etc1tool (>= 10.0.0+r36~),
+         fastboot (>= 1:10.0.0+r36~) [amd64 i386 armel armhf arm64],
+         hprof-conv (>= 10.0.0+r36~),
          sqlite3,
          ${misc:Depends}
 Description: Tools for interacting with an Android platform
@@ -68,6 +69,7 @@
 Package: android-sdk-platform-tools-common
 Section: devel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Tools for interacting with an Android platform - Common files
  The Android SDK includes a variety of tools that help you develop mobile
@@ -83,14 +85,14 @@
 
 Package: android-sdk-build-tools
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
-Depends: android-sdk-build-tools-common (>= 27.0.1~),
-         aapt (>= 1:8.1.0+r23~),
-         aidl (>= 1:8.1.0+r23~),
+Depends: android-sdk-build-tools-common (>= 28.0.2~),
+         aapt (>= 1:10.0.0+r36~),
+         aidl (>= 1:10.0.0+r36~),
          apksigner,
-         dalvik-exchange (>= 8.1.0+r23~),
-         dexdump (>= 8.1.0+r23~) [amd64 i386 armhf arm64],
-         split-select (>= 1:8.1.0+r23~),
-         zipalign (>= 1:8.1.0+r23~),
+         dalvik-exchange (>= 10.0.0+r36~),
+         dexdump (>= 10.0.0+r36~) [amd64 i386 armhf arm64],
+         split-select (>= 1:10.0.0+r36~),
+         zipalign (>= 1:10.0.0+r36~),
          ${misc:Depends}
 Description: Tools for building Android applications
  The Android SDK includes a variety of tools that help you develop mobile
@@ -105,6 +107,7 @@
 Package: android-sdk-build-tools-common
 Section: devel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Tools for building Android applications - Common files
  The Android SDK includes a variety of tools that help you develop mobile
