## android-sdk-meta 28.0.2+4

=== debian/changelog ===
android-sdk-meta (28.0.2+4) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 21 Dec 2022 18:45:50 +0800
