## android-sdk-meta 28.0.2+6

=== debian/changelog ===
android-sdk-meta (28.0.2+6) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Move adb and fastboot from Depends to Recommends.

 -- Roger Shimizu <rosh@debian.org>  Wed, 23 Feb 2022 19:02:28 +0900

android-sdk-meta (28.0.2+5) unstable; urgency=medium

  * Team upload.
  * debian/tests/control:
    - Limit adb test on installable platforms.
    - Remove android-tools-adb test since it's transistion package of adb.

 -- Roger Shimizu <rosh@debian.org>  Mon, 21 Feb 2022 18:24:16 +0900
