=== debian/control ===
--- 
+++ 
@@ -46,16 +46,16 @@
 
 Package: android-sdk-platform-tools
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
-Depends: adb (>= 1:10.0.0+r36~) [amd64 i386 armel armhf arm64],
-         android-sdk-platform-tools-common (>= 28.0.2~),
+Depends: android-sdk-platform-tools-common (>= ${source:Version}),
+         dmtracedump (>= 10.0.0+r36~),
          e2fsprogs,
+         etc1tool (>= 10.0.0+r36~),
          f2fs-tools,
-         dmtracedump (>= 10.0.0+r36~) [amd64 i386 armhf arm64],
-         etc1tool (>= 10.0.0+r36~),
-         fastboot (>= 1:10.0.0+r36~) [amd64 i386 armel armhf arm64],
          hprof-conv (>= 10.0.0+r36~),
          sqlite3,
          ${misc:Depends}
+Recommends: adb [amd64 i386 armel armhf arm64],
+            fastboot [amd64 i386 armel armhf arm64],
 Description: Tools for interacting with an Android platform
  The Android SDK includes a variety of tools that help you develop mobile
  applications for the Android platform. The tools are classified into 3 groups:
@@ -90,7 +90,6 @@
          aidl (>= 1:10.0.0+r36~),
          apksigner,
          dalvik-exchange (>= 10.0.0+r36~),
-         dexdump (>= 10.0.0+r36~) [amd64 i386 armhf arm64],
          split-select (>= 1:10.0.0+r36~),
          zipalign (>= 1:10.0.0+r36~),
          ${misc:Depends}
