=== debian/tests/control ===
Tests: check-syntax

Tests: test-deb-revision-parsing

Test-Command: test -e /lib/udev/rules.d/51-android.rules
Architecture: amd64 i386 armel armhf arm64
Depends: adb

Test-Command: test -e /lib/udev/rules.d/51-android.rules
Depends: android-sdk-platform-tools-common
