## android-sdk-meta 28.0.2+7

=== debian/changelog ===
android-sdk-meta (28.0.2+7) unstable; urgency=medium

  * Team upload.
  * debian/tests/control
    - Add android-sdk-platform-tools-common to test Depends.

 -- Roger Shimizu <rosh@debian.org>  Fri, 25 Feb 2022 23:02:31 +0900
