=== debian/control ===
--- 
+++ 
@@ -85,7 +85,7 @@
 
 Package: android-sdk-build-tools
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
-Depends: android-sdk-build-tools-common (>= 28.0.2~),
+Depends: android-sdk-build-tools-common (>= ${source:Version}),
          aapt (>= 1:10.0.0+r36~),
          aidl (>= 1:10.0.0+r36~),
          apksigner,
