=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 Test-Command: test -e /lib/udev/rules.d/51-android.rules
 Architecture: amd64 i386 armel armhf arm64
-Depends: adb
+Depends: adb, android-sdk-platform-tools-common
 
 Test-Command: test -e /lib/udev/rules.d/51-android.rules
 Depends: android-sdk-platform-tools-common
