## android-sdk-meta 28.0.2+8

=== debian/changelog ===
android-sdk-meta (28.0.2+8) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + android-sdk: Drop versioned constraint on android-sdk-platform-tools in
      Depends.

 -- Roger Shimizu <rosh@debian.org>  Sun, 22 Jan 2023 21:08:09 -0800

android-sdk-meta (28.0.2+8~exp2) experimental; urgency=medium

  * d/control: Update Architecture support same as adb/fastboot in sid

 -- Roger Shimizu <rosh@debian.org>  Sat, 21 Jan 2023 22:11:21 -0800

android-sdk-meta (28.0.2+8~exp1) unstable; urgency=medium

  * Team upload.

  [ 殷啟聰 | Kai-Chung Yan ]
  * Remove myself from Uploaders

  [ Roger Shimizu ]
  * d/control: Remove Depends on src:android-platform-dalvik tentatively

 -- Roger Shimizu <rosh@debian.org>  Sat, 21 Jan 2023 19:17:21 -0800
