=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlik@debian.org>,
-           Chirayu Desai <chirayudesai1@gmail.com>,
+Uploaders: Chirayu Desai <chirayudesai1@gmail.com>,
 Build-Depends: debhelper-compat (= 12), dh-exec
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-sdk-meta.git
@@ -11,10 +10,10 @@
 Rules-Requires-Root: no
 
 Package: android-sdk
-Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
+Architecture: amd64 i386 armel armhf arm64 mipsel mips64el ppc64el
 Depends: android-sdk-build-tools,
          android-sdk-common (>= ${source:Version}),
-         android-sdk-platform-tools (>= 20),
+         android-sdk-platform-tools,
          proguard-cli,
          ${misc:Depends}
 Recommends: gradle, default-jdk-headless
@@ -45,7 +44,7 @@
  This package provides common files of Android SDK Tools.
 
 Package: android-sdk-platform-tools
-Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
+Architecture: amd64 i386 armel armhf arm64 mipsel mips64el ppc64el
 Depends: android-sdk-platform-tools-common (>= ${source:Version}),
          dmtracedump (>= 10.0.0+r36~),
          e2fsprogs,
@@ -54,8 +53,8 @@
          hprof-conv (>= 10.0.0+r36~),
          sqlite3,
          ${misc:Depends}
-Recommends: adb [amd64 i386 armel armhf arm64],
-            fastboot [amd64 i386 armel armhf arm64],
+Recommends: adb [amd64 i386 armel armhf arm64 mipsel mips64el ppc64el],
+            fastboot [amd64 i386 armel armhf arm64 mipsel mips64el ppc64el],
 Description: Tools for interacting with an Android platform
  The Android SDK includes a variety of tools that help you develop mobile
  applications for the Android platform. The tools are classified into 3 groups:
@@ -84,12 +83,12 @@
  the host machine.
 
 Package: android-sdk-build-tools
-Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
+Architecture: amd64 i386 armel armhf arm64 mipsel mips64el ppc64el
 Depends: android-sdk-build-tools-common (>= ${source:Version}),
          aapt (>= 1:10.0.0+r36~),
          aidl (>= 1:10.0.0+r36~),
          apksigner,
-         dalvik-exchange (>= 10.0.0+r36~),
+#         dalvik-exchange (>= 10.0.0+r36~),
          split-select (>= 1:10.0.0+r36~),
          zipalign (>= 1:10.0.0+r36~),
          ${misc:Depends}
