## android-sdk-meta 28.0.2+9

=== debian/changelog ===
android-sdk-meta (28.0.2+9) unstable; urgency=medium

  * Team upload.
  * debian/control: We only provide ppc64el support for
    android-sdk-platform-tools, which depends on adb/fastboot.

 -- Roger Shimizu <rosh@debian.org>  Mon, 23 Jan 2023 22:07:40 -0800
