=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Rules-Requires-Root: no
 
 Package: android-sdk
-Architecture: amd64 i386 armel armhf arm64 mipsel mips64el ppc64el
+Architecture: amd64 i386 armel armhf arm64 mipsel mips64el
 Depends: android-sdk-build-tools,
          android-sdk-common (>= ${source:Version}),
          android-sdk-platform-tools,
@@ -83,7 +83,7 @@
  the host machine.
 
 Package: android-sdk-build-tools
-Architecture: amd64 i386 armel armhf arm64 mipsel mips64el ppc64el
+Architecture: amd64 i386 armel armhf arm64 mipsel mips64el
 Depends: android-sdk-build-tools-common (>= ${source:Version}),
          aapt (>= 1:10.0.0+r36~),
          aidl (>= 1:10.0.0+r36~),
