## android-sdk-meta 28.0.2+10

=== debian/changelog ===
android-sdk-meta (28.0.2+10) unstable; urgency=medium

  [ Alessandro Sangiorgi ]
  * Add other devices to udev rules

  [ Anurag Kumar ]
  * Update 51-android.rules to the latest upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 15 Mar 2024 12:39:18 +0100
