## android-sdk-meta 28.0.2+10+nmu1

=== debian/changelog ===
android-sdk-meta (28.0.2+10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michael Biebl ]
  * Install udev rules into /usr. (Closes: #1064430, #1057743)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 29 May 2024 00:55:25 +0200
