## android-sdk-meta 28.0.2+11

=== debian/changelog ===
android-sdk-meta (28.0.2+11) unstable; urgency=medium

  * Team upload.
  * Update udev rules to upstream version 20250314 (Closes: #1100498).
  * Update Appstream metainfo XML modalias list (Closes: #1070776).

 -- Roger Shimizu <rosh@debian.org>  Sat, 22 Mar 2025 23:08:17 -0700
