=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: metapackages
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Chirayu Desai <chirayudesai1@gmail.com>,
 Build-Depends: debhelper-compat (= 12), dh-exec
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-sdk-meta.git
