## android-sdk-meta 28.0.2+12

=== debian/changelog ===
android-sdk-meta (28.0.2+12) unstable; urgency=medium

  * Team upload.
  * Move udev rules to android-udev-rules (Closes: #1069820)

 -- Andrea Pappacoda <tachi@debian.org>  Tue, 01 Apr 2025 10:20:39 +0200
