=== debian/control ===
--- 
+++ 
@@ -68,7 +68,8 @@
 Section: devel
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: android-udev-rules,
+         ${misc:Depends}
 Description: Tools for interacting with an Android platform - Common files
  The Android SDK includes a variety of tools that help you develop mobile
  applications for the Android platform. The tools are classified into 3 groups:
@@ -77,9 +78,7 @@
  Platform-tools are customized to support the features of the latest Android
  platform.
  .
- This package provides common files of Android SDK Platform-tools. It also
- provides UDEV rules enabling adb and fastboot to work without root access to
- the host machine.
+ This package provides common files of Android SDK Platform-tools.
 
 Package: android-sdk-build-tools
 Architecture: amd64 i386 armel armhf arm64 mipsel mips64el
